```yaml
Changelog for JewelHeimHeim: v3.3.7
```
**Changes**
```markdown
# MagicHeim:
- DarkMagicCrystal no longer are used for leveling up first half of your skills, MagicScrolls will be used now.
└─> This change was due to Warfare using DarkCrystals and causing confusion for players.
- Recipe to craft your remaining DarkMagicCrystals in to MagicScrolls
└─> Crafting window (press Tab)
- Recipe to craft MagicScrolls
└─> Gemcutters table: FineWood, GreydwarfEyes, BlackDye, AncientSeeds
- Creatures no longer drop DarkMagicCrystals, they now will drop MagicScrolls
# Spawns:
- During a boss fight if you're inflicted with a status effect from bosses, specific creatures will have a rare chance of spawning every 30s
- During a boss fight at NIGHT if you're inflicted with a status effect from bosses, Unmaker will have a rare chance of spawning every 45s to aid you in battle
└─> This only goes up to Moder
└──> They're weak so don't expect much from them
# GoldenJudeEquipment:
- Fixed Vegvisir capes minimum crafting station level
# Other:
- Adjusted HP and DMG for most creatures in Meadows and BlackForest
- OutWendigos will now have a chance at dropping DeerTrophy
- Adjusted OutWendigos spawn rate
- Fixed AshHuldras DropList entries.
- Adjusted Blacksmithing skill levels
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Delete your Warfare.cfg file for this update to get the new additions added
```
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Changed
- File: GoldenJude_JudesEquipment_ItemConfig.yml *Changed
- File: kg.magicheim_synced.cfg *Changed
- File: org.bepinex.plugins.blacksmithing.cfg *Changed
```